
D4Science Infrastructure - Incident #10101

Mongo5-p-d4s: full backup not completed after 24h

Oct 30, 2017 09:52 AM - Roberto Cirillo

Status: Closed Start date: Oct 30, 2017

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: restore mongo5.p   

Infrastructure: Production   

Description

After the mongo5 full resync we have tried to perform a full backup but this backup process takes about 24 hours. I've stopped the

process for the moment.

We need to understand why this process takes a long time

Related issues:

Related to D4Science Infrastructure - Incident #10063: Mongo5-p-d4s: disk spa... Closed Oct 25, 2017

History

#1 - Oct 30, 2017 09:53 AM - Roberto Cirillo

- Related to Incident #10063: Mongo5-p-d4s: disk space is critical added

#2 - Oct 30, 2017 02:31 PM - Tommaso Piccioli

- Status changed from New to In Progress

#3 - Oct 31, 2017 05:36 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

The mongo backup process is OK now.

I created a new host definition on the backuppc server using a DNS alias of mongo5-p-d4s.d4science.org (mongo-backup.d4science.org) and the full

backup takes quite the same time that we have before the full resync of the mongodb.
